<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.bc_chat.contacts">

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.WRITE_CONTACTS" />
    <uses-permission android:name="android.permission.READ_CONTACTS" />

    <application
        android:name="com.bc_chat.bc_base.BCApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">

        <!--<activity android:name=".MainActivity">-->
        <!--<intent-filter>-->
        <!--<action android:name="android.intent.action.MAIN" />-->

        <!--<category android:name="android.intent.category.LAUNCHER" />-->
        <!--</intent-filter>-->
        <!--</activity>-->
        <activity
            android:name=".ui.zxing.CaptureActivity"
            android:label="扫一扫" />
        <activity
            android:name=".ui.group.GroupListActivity"
            android:label="群组列表" />
        <activity
            android:name=".ui.group.GroupInfoActivity"
            android:label="群信息" />
        <activity
            android:name=".ui.group.GroupNoticeActivity"
            android:label="群公告" />
        <activity
            android:name=".ui.friend.UserInfoDetailsActivity"
            android:label="用户资料" />
        <activity
            android:name=".ui.friend.MoreSettingActivity"
            android:label="更多设置" />
        <activity
            android:name=".ui.friend.AddFriendActivity"
            android:label="添加好友" />
        <activity
            android:name=".ui.report.ReportOtherActivity"
            android:label="其它理由" />
        <activity
            android:name=".ui.group.CreateGroupActivity"
            android:label="群聊" />
        <activity
            android:name=".ui.friend.PhoneInvitationFriendActivity"
            android:label="手机联系人邀请" />
        <activity
            android:name=".ui.friend.PhoneSearchFriendActivity"
            android:label="添加联系人" />
        <activity
            android:name=".ui.group.GroupManagerActivity"
            android:label="群管理" />
        <activity
            android:name=".ui.group.SetGroupAdminActivity"
            android:label="添加群管理" />
        <activity
            android:name=".ui.choose.ChooseFriendActivity"
            android:label="选择好友" />
        <activity android:name=".ui.search.ConversationSearchActivity" />
        <activity android:name=".ui.search.ContactSearchActivity" />
        <activity android:name=".ui.group.GroupUserInfoActivity" />
        <activity
            android:name=".ui.friend.UserRemarkActivity"
            android:label="备注" />
        <activity
            android:name=".ui.group.GroupNameActivity"
            android:label="修改群名称" />
        <activity android:name=".ui.search.GroupSearchActivity" />
        <activity
            android:name="com.bc_chat.circle.activity.SendPostingActivity"
            android:label="发帖"
            android:windowSoftInputMode="adjustResize|stateHidden" />
        <activity
            android:name="com.bc_chat.circle.activity.TopicDetailsActivity"
            android:label="圈子"
            android:windowSoftInputMode="adjustResize|stateHidden">
            <intent-filter>
                <category android:name="android.intent.category.DEFAULT" />
                <action android:name="com.bc_chat.circle.activity.TopicDetailsActivity" />
            </intent-filter>
        </activity>
        <activity android:name="com.bc_chat.circle.activity.UserCircleDetailsActivity" />
        <activity
            android:name="com.bc_chat.circle.activity.MineTopicActivity"
            android:label="我的帖子" />
        <activity android:name="com.bc_chat.circle.activity.MineFollowActivity" />
        <activity
            android:name="com.bc_chat.circle.activity.CircleMessageActivity"
            android:label="消息" />
    </application>

</manifest>